<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AppleTV</key>
	<dict>
		<key>AppleTV</key>
		<string>Apple TV</string>
		<key>AppleTV1</key>
		<string>Apple TV</string>
		<key>AppleTV2</key>
		<string>Apple TV 2</string>
		<key>AppleTV3</key>
		<string>Apple TV 3</string>
		<key>AppleTV4</key>
		<string>Apple TV 4</string>
	</dict>
	<key>Watch</key>
	<dict>
		<key>Watch</key>
		<string>Apple Watch</string>
		<key>Watch1</key>
		<string>Apple Watch</string>
		<key>Watch2</key>
		<string>Apple Watch 2</string>
		<key>Watch2,3</key>
		<string>Apple Watch Series 1</string>
		<key>Watch2,4</key>
		<string>Apple Watch Series 1</string>
		<key>Watch2,6</key>
		<string>Apple Watch Series 2</string>
		<key>Watch2,7</key>
		<string>Apple Watch Series 2</string>
	</dict>
	<key>iPad</key>
	<dict>
		<key>iPad</key>
		<string>iPad</string>
		<key>iPad1,1</key>
		<string>iPad</string>
		<key>iPad2</key>
		<string>iPad 2</string>
		<key>iPad2,1</key>
		<string>iPad 2</string>
		<key>iPad2,2</key>
		<string>iPad 2</string>
		<key>iPad2,3</key>
		<string>iPad 2</string>
		<key>iPad2,4</key>
		<string>iPad 2</string>
		<key>iPad2,5</key>
		<string>iPad mini</string>
		<key>iPad2,6</key>
		<string>iPad mini</string>
		<key>iPad2,7</key>
		<string>iPad mini</string>
		<key>iPad3</key>
		<string>New iPad</string>
		<key>iPad3,1</key>
		<string>New iPad</string>
		<key>iPad3,2</key>
		<string>New iPad</string>
		<key>iPad3,3</key>
		<string>New iPad</string>
		<key>iPad3,4</key>
		<string>iPad 4</string>
		<key>iPad3,5</key>
		<string>iPad 4</string>
		<key>iPad3,6</key>
		<string>iPad 4</string>
		<key>iPad4</key>
		<string>iPad Air</string>
		<key>iPad4,1</key>
		<string>iPad Air</string>
		<key>iPad4,2</key>
		<string>iPad Air</string>
		<key>iPad4,3</key>
		<string>iPad Air</string>
		<key>iPad4,4</key>
		<string>iPad mini 2</string>
		<key>iPad4,5</key>
		<string>iPad mini 2</string>
		<key>iPad4,6</key>
		<string>iPad mini 2</string>
		<key>iPad4,7</key>
		<string>iPad mini 3</string>
		<key>iPad4,8</key>
		<string>iPad mini 3</string>
		<key>iPad4,9</key>
		<string>iPad mini 3</string>
		<key>iPad5</key>
		<string>iPad Air 2</string>
		<key>iPad5,1</key>
		<string>iPad mini 4</string>
		<key>iPad5,2</key>
		<string>iPad mini 4</string>
		<key>iPad5,3</key>
		<string>iPad Air 2</string>
		<key>iPad5,4</key>
		<string>iPad Air 2</string>
		<key>iPad6,3</key>
		<string>iPad Pro</string>
		<key>iPad6,4</key>
		<string>iPad Pro</string>
		<key>iPad6,7</key>
		<string>iPad Pro</string>
		<key>iPad6,8</key>
		<string>iPad Pro</string>
	</dict>
	<key>iPhone</key>
	<dict>
		<key>iPhone</key>
		<string>iPhone</string>
		<key>iPhone1</key>
		<string>iPhone</string>
		<key>iPhone1,1</key>
		<string>iPhone 1G</string>
		<key>iPhone1,2</key>
		<string>iPhone 3G</string>
		<key>iPhone2</key>
		<string>iPhone 3GS</string>
		<key>iPhone2,1</key>
		<string>iPhone 3GS</string>
		<key>iPhone3</key>
		<string>iPhone 4</string>
		<key>iPhone3,1</key>
		<string>iPhone 4</string>
		<key>iPhone3,2</key>
		<string>iPhone 4</string>
		<key>iPhone3,3</key>
		<string>iPhone 4</string>
		<key>iPhone4</key>
		<string>iPhone 4S</string>
		<key>iPhone4,1</key>
		<string>iPhone 4S</string>
		<key>iPhone5</key>
		<string>iPhone 5</string>
		<key>iPhone5,1</key>
		<string>iPhone 5</string>
		<key>iPhone5,2</key>
		<string>iPhone 5</string>
		<key>iPhone5,3</key>
		<string>iPhone 5c</string>
		<key>iPhone5,4</key>
		<string>iPhone 5c</string>
		<key>iPhone6</key>
		<string>iPhone 5s</string>
		<key>iPhone6,1</key>
		<string>iPhone 5s</string>
		<key>iPhone6,2</key>
		<string>iPhone 5s</string>
		<key>iPhone7</key>
		<string>iPhone 6</string>
		<key>iPhone7,1</key>
		<string>iPhone 6 Plus</string>
		<key>iPhone7,2</key>
		<string>iPhone 6</string>
		<key>iPhone8</key>
		<string>iPhone 6s</string>
		<key>iPhone8,1</key>
		<string>iPhone 6s</string>
		<key>iPhone8,2</key>
		<string>iPhone 6s Plus</string>
		<key>iPhone8,3</key>
		<string>iPhone SE</string>
		<key>iPhone8,4</key>
		<string>iPhone SE</string>
		<key>iPhone9</key>
		<string>iPhone 7</string>
		<key>iPhone9,1</key>
		<string>iPhone 7</string>
		<key>iPhone9,2</key>
		<string>iPhone 7 Plus</string>
		<key>iPhone9,3</key>
		<string>iPhone 7</string>
		<key>iPhone9,4</key>
		<string>iPhone 7 Plus</string>
	</dict>
	<key>iPod</key>
	<dict>
		<key>iPod</key>
		<string>iPod touch</string>
		<key>iPod1,1</key>
		<string>iPod touch</string>
		<key>iPod2,1</key>
		<string>iPod touch 2G</string>
		<key>iPod3,1</key>
		<string>iPod touch 3G</string>
		<key>iPod4,1</key>
		<string>iPod touch 4G</string>
		<key>iPod5,1</key>
		<string>iPod touch 5G</string>
		<key>iPod6,1</key>
		<string>iPod touch 6G</string>
		<key>iPod7,1</key>
		<string>iPod touch 6G</string>
	</dict>
</dict>
</plist>
